start-cli-util(1)

NAME
start-cli-util - Command for calculating the blake3 hash of a file

SYNOPSIS
start-cli util [-h|--help] <subcommands>

DESCRIPTION
Command for calculating the blake3 hash of a file

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-util-b3sum(1)
    Calculate blake3 hash for a file